cancel
Showing results for 
Search instead for 
Did you mean: 

Your PHP Version is 5.6.24, but always_populate_raw_post_data = 0

Your PHP Version is 5.6.24, but always_populate_raw_post_data = 0

I am hosing at Fat cow hosting have VP S account. PH P Version is 5.6.24

You guys developers have huge issues with installation!!!!!!!!!!!!!!!!!!!

I try to find correct answer at google and you r forums but seems to me no answer available.

Unless some one will answer here step by step clear instruction how to install it. Who going to pay for it if cant be even installed.. Awaiting at least one clear respond...

Step 1: Readiness Check
Completed! You need to resolve these issues to continue.
PH P Version Check
Your PH P version is correct (5.6.24). )))))))))))))))l o l
PH P Settings Check
Need Help?
PH P Documentation
Your PH P Version is 5.6.24, but always_populate_raw_post_data = 0.
For additional assistance, see PH P settings check help .
Need Help?
PH P Extension Help
PH P Extensions Check
1 missing PH P extensions. Hide detail
The best way to resolve this is to install the correct missing extensions. The exact fix depends on our server, your host, and other system variables.
Our PH P extension help can get you started.
For additional assistance, contact your hosting provider.
    PH P Extension curl.
    P HP Extension do m.
    PH P Extension i co n v.
    PH P Extension m crypt.
    PH P Extension s pl.
    PH P Extension x s l.
    PH P Extension in   t l .


2 REPLIES

Re: Your PHP Version is 5.6.24, but always_populate_raw_post_data = 0

You may want to contact your hosting provider to resolve this as it should be easily done on their end. 

 

It is extremely easy to install Magento if the hosting environment is setup properly but I do not think Fat Cow is very familiar with Magento so you may experience issues here and there if the environment isn't setup properly. 

James Lee | Moderator • Magento Master
See My Recommended Magento Hosting & Security Tips

Re: Your PHP Version is 5.6.24, but always_populate_raw_post_data = 0

Hi @testo1237,

 

Which version of Magento are you trying to install?

Can you share the full specifications of your server software stack?

--
If you've found one of my answers useful, please give "Kudos" or "Accept as Solution"